Get a list of all Accounts created for a specific Customer on this Platform.Ask AIget https://integration-api.tangocard.com/raas/v2/customers/{customerIdentifier}/accountsPath ParamscustomerIdentifierstringrequiredThe customerIdentifier for the Customer under which you are seeking details.Query ParamspaginatebooleanWhether to paginate the results or not. Defaults to false.truefalseprevCursorstringThe cursor to use for the previous page of results. This will be ignored if paginate is false.nextCursorstringThe cursor to use for the next page of results. This will be ignored if paginate is false.maxResultsint32The maximum number of results to return. The default is 10, and the maximum is 200. This will be ignored if paginate is false.accountNumberstringSpecify the account number to be queried.displayNamestringSpecify the account display name to be queried.statusstringenumSpecify the status to be queried.ACTIVEINACTIVEDISABLEDFROZENDELETEDAllowed:ACTIVEINACTIVEDISABLEDFROZENDELETEDcontactEmailstringlength between 0 and 255Specify the contact email address to be queried.currencyCodearray of stringsSpecify the currency code(s) to be queried.currencyCodeADD stringminBalancenumberSpecify the minimum currentBalance to be queried.maxBalancenumberSpecify the maximum currentBalance to be queried.minDateCreatedAtdate-timeSpecify the earliest createdAt date to be queried.maxDateCreatedAtdate-timeSpecify the latest createdAt date to be queried.fundingNotificationEmailarray of stringsSpecify the funding notification email(s) to be queried.fundingNotificationEmailADD stringResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 7 months ago